name = "Extra Spells (Electroblob's Wizardry)"
filename = "ExtraSpells-1.12.2-1.2.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "30754cde580e65bd4464006e5b70d127a1753bd8"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3091628
project-id = 310745
